OverrideShell(3)

NAME
OverrideShell - core widget from X toolkit

SYNOPSIS
#include <X11/Shell.h>

DESCRIPTION
OverrideShell is a widget which is defined in the X Toolkit. We document its existence here for completeness. Please refer to the X Window System documentation for the real information regarding this widget.

X RESOURCES
Name | Class | Type | Default | Access
XtNoverrideRedirect | XtCOverrideRedirect | Boolean | NULL | CSG
XtNsaveUnder | XtCSaveUnder | Boolean | NULL | CSG

XtNoverrideRedirect

XtNsaveUnder

CLASS HIERARCHY
XObject(3) Rect(3) UnNamedObj(3) XCore(3) Composite(3) XShell(3) OverrideShell(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO